.jqueryCycle2TitleCaption a {
    display: inline-block;
    color: #fff;
    white-space: normal;
}

@media only screen and (min-width: 960px) {
  #ytb_block_footer_1 .ytb_extension_article {
    max-width: none;
  }
}

.rgpdContactFormBlock label {
    display: inline-block!important;
    float: initial;
    margin-right: 0;
    width: auto!important;
    font-size: 12px;
}

@media only screen and (max-width: 960px){
#ytb_block_header_3  a:last-of-type {
    display: block;
}
  

  
 
  menu
  
  @media only screen and (max-width: 940px) ;
  ul.slimmenu li .sub-collapser {
    position: absolute;
    right: 25%;
    top: -4px;
  }
  ul.slimmenu li .sub-collapser>i {
    display: inline-block;
    transform: rotate(232deg);
  }
}

ul.slimmenu li .sub-collapser>i {
    font-size: 12px;
    color: dodgerblue;
}


@media only screen and (min-width: 960px) {
  #ytb_block_header_1 img {
    max-height: 150px;
  }